Subject: Fwd: palka suneja test
From: Ashish Dabral <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 1 Jun 2017 14:42:33 +0530 (IST)

From: "Ashish Dabral" <[email-masked]> 
To: "saurabh" <[email-masked]> 
Sent: Thursday, June 1, 2017 2:34:01 PM 
Subject: palka suneja test 

Aptitude : - 11 

Grammar: - 9 

Passage: - Hello everyone, I am palka suneja and looking for a job change. Like every person, I am expecting a good position in a reputed company where I can use my skill and experience and can achieve a good post. I want to learn new things, which will help me to grow along with company growth. As I have good experience in customer service, would like to pursue my career in the same field. That would be great if I will get new things to learn in my new job, as I am keen to learn new things. Along with work, atmosphere and new colleges matters a lot. Initially every person face few challenges and difficulties in settled down in new job, however, if you have friendly atmosphere and helpful and nice colleges, you face all the problems easily with the help of each other. A company grow along with their employees growth. So we should work as a team to achieve our company goals and targets. A healthy work environment is a first key to success for any company. So would expect the same from my new job, that I will get friendly and supportive staff. Thanks